@media screen and (min-width: 1200px) {

    .container {
        max-width: 1420px;
    }

    /** Header **/
    .site-navigation .menu ul li:hover>ul {
        opacity: 1;
        display: block;
        visibility: visible;
        height: auto;
        transform: translate(0, 0);
        padding-right: 25px;
    }

    .site-branding {
        min-width: 139px;
        width: 139px;
        position: relative;
        z-index: 1;
        margin: 0 25px;
    }

    .site-navigation .menu {
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: end;
        padding-top: 29px;
    }

    .site-navigation #menu-second.menu {
        justify-content: start;
    }

    .site-navigation .menu>ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .site-navigation .menu>ul>li {
        position: relative;
        float: left;
    }

    .site-navigation .menu>ul>li>a {
        padding: 5px 0;
        margin-right: 45px;
        background-image: linear-gradient(to left, #f7931e, #f7931e);
        background-repeat: no-repeat;
        background-position: 0 100%;
        background-size: 0 1px;
        transition: 0.6s;
    }

    .site-navigation .menu>ul>li:last-child>a {
        margin-right: 0;
    }

    .site-navigation .menu>ul>li.active>a,
    .site-navigation .menu>ul>li:hover>a,
    .site-navigation .menu>ul>li.hover>a {
        background-size: 100% 1px;
    }

    .site-navigation .menu ul ul {
        position: absolute;
        visibility: hidden;
        display: block;
        opacity: 0;
        left: auto;
        top: auto;
        z-index: 99;
        background-color: #e9e9e9;
        box-shadow: 1px 5px 38px rgb(40 40 40 / 36%);
        width: 256px;
        min-height: 276px;
        padding: 22px 20px 22px;
        transform: translate(0, 10px);
        transition: opacity 200ms ease-in, transform 200ms ease-in, visibility 200ms ease-in;
        margin-top: 4px;
    }

    .site-navigation__menu {
        display: flex;
        align-items: center;
        height: 166px;
        justify-content: space-between;
    }

    /** Content **/
}

@media screen and (min-width: 1400px) {

    /** Header **/
    .main-header .other-links a,
    .site-navigation .menu>ul>li>a {
        font-size: 20px;
    }

    .site-navigation .menu>ul>li>a {
        margin-right: 50px;
    }

    .site-branding {
        margin: 0;
    }

    .site-navigation .menu {
        justify-content: start;
    }

    .site-navigation #menu-second.menu {
        justify-content: end;
    }

    .sticked-menu__navigation,
    .site-header-menu-inner {
        padding: 0 47px;
    }

    /** Content **/
    .padding-content {
        padding-left: 105px;
        padding-right: 105px;
    }

    .form-quote .sect-title {
        margin-right: 62px;
    }

    .company-benefits__content>.row {
        margin: 0 -50px;
    }

    .company-benefits__content>.row>div {
        padding-left: 50px;
        padding-right: 50px;
    }

    .multiple-bloc__content.blk-online-payment {
        padding-right: 207px;
    }

    .multiple-bloc__content.blk-testimonials {
        padding-left: 245px;
    }

    .multiple-bloc__content {
        padding-left: 90px;
        padding-right: 90px;
    }

    .blk-newsletter .newsletter-form .form-group input[type="email"] {
        width: 521px;
    }

    .blk-contact-form {
        padding-left: 74px;
    }
}

@media screen and (min-width: 1600px) {

    /** Header **/

    /** Content **/
    .form-quote .sect-title {
        margin-right: 87px;
    }

    .multiple-bloc__content.blk-testimonials {
        padding-left: 265px;
    }

    .multiple-bloc__content.blk-online-payment {
        padding-right: 227px;
    }
}

@media screen and (min-width: 1920px) {

    /**Header**/


    /** Content **/
}

@media screen and (min-width: 1200px) and (max-height: 800px) {
    .banner-slide .banner-slide__item {
        max-height: calc(100vh - 127px);
    }
}

@media screen and (max-width: 1199px) {

    .sect-title h2 {
        margin-bottom: 20px;
    }

    .latest-news-section,
    .our-services-section,
    .about-us-section {
        padding: 100px 0 100px
    }

    /** Header **/
    .main-menu-toggle {
        display: block;
    }

    .sticked-menu {
        display: none !important;
    }

    .site-navigation {
        position: relative;
    }

    .main-menu-toggle {
        position: absolute;
        right: 0;
        top: 46px;
        height: 20px;
        width: 31px;
        float: right;
    }

    .site-navigation .menu>ul>li>a {
        display: block;
        padding: 10px 0;
        text-align: left;
        text-decoration: none;
        display: flex;
        justify-content: space-between;
        align-items: center;
        color: #273631;
    }

    .main-header .site-navigation .menu ul ul>li a {
        padding: 5px 0 5px 15px;
        color: #273631;
    }

    .site-navigation .menu>ul>li.active>a,
    .site-navigation .menu>ul>li:hover>a,
    .site-navigation .menu>ul>li.hover>a,
    .main-header .site-navigation .menu ul ul>li.active a,
    .main-header .site-navigation .menu ul ul>li:hover a,
    .main-header .site-navigation .menu ul ul>li.hover a {
        color: #f7931e;
        background: none;
    }

    .main-menu-toggle label {
        cursor: pointer;
        position: static;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        margin: 0;
    }

    .main-menu-toggle .toggle-block {
        position: absolute;
        height: 3px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }

    .main-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }

    .main-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-2 {
        opacity: 0;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }

    .main-header .site-navigation .site-navigation__menu {
        display: flex;
        flex-direction: column;
        position: absolute;
        left: 0;
        max-height: calc(100vh - 100px);
        padding: 10px 20px;
        box-shadow: 0 0 25px rgb(29 29 27 / 25%);
        z-index: 100;
        width: 100%;
        z-index: 20000;
        top: auto;
        background-color: #fff;
        overflow-y: scroll;
        border-top: 0;
    }

    .main-header .site-navigation .site-navigation__menu,
    .main-header .site-navigation .site-navigation__menu .menu>ul ul {
        display: none;
        background-color: #fff;
    }

    .main-header .site-navigation .site-navigation__menu.active,
    .main-header .site-navigation .site-navigation__menu .menu>ul ul.active {
        max-height: 55em;
        display: block;
    }

    .main-header .site-navigation .site-navigation__menu .menu>ul ul {
        max-height: 0;
    }

    .main-header .site-navigation .menu ul li:hover>ul {
        display: block;
        width: 100% !important;
    }

    .main-header .site-navigation .menu ul ul,
    .main-header .site-navigation .menu ul ul ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }

    .site-navigation .menu>ul>li.has-submenu>a:after {
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 20px;
        position: absolute;
        right: 15px;
    }

    .site-navigation .menu>ul>li.has-submenu>a.active:after {
        content: '\f106';
    }

    .main-header .site-navigation .menu li,
    .main-header .site-navigation .menu>ul>li {
        display: block;
        overflow: hidden;
    }

    .site-navigation.fixed-header {
        width: 100%;
        top: 0;
        left: 0;
        box-shadow: 0 0 25px rgb(29 29 27 / 25%);
        background-color: #203e32;
        position: fixed;
        padding: 0 15px;
    }

    .site-header-menu>.container {
        max-width: 100%;
    }

    .site-branding {
        max-width: 120px;
        padding: 10px 0;
    }

    .site-navigation.fixed-header .site-branding {
        max-width: 80px;
        padding: 10px 0;
    }

    .site-navigation.fixed-header .main-menu-toggle {
        top: 39px;
    }


    /** Content **/
    .form-quote .sect-title {
        margin-right: 0;
        width: 100%;
    }

    .form-quote {
        flex-direction: column;
    }

    .width-lg-50 {
        width: 50%;
    }

    .bloc-content .img-box {
        margin-right: 30px;
    }

    .bloc-content .img-box.img-box--right {
        margin: 0 0 0 30px;
    }

    .company-benefits__content>.row {
        margin: 0 -50px;
    }

    .company-benefits__content>.row>div {
        padding-left: 50px;
        padding-right: 50px;
    }

    .blk-newsletter .newsletter-form,
    .multiple-bloc__content {
        margin-left: auto;
        margin-right: auto;
    }

    .multiple-bloc__content.blk-online-payment {
        padding-right: 207px;
    }

    .multiple-bloc__content.blk-testimonials {
        padding-left: 245px;
    }

    .bloc-image.image-2 {
        width: 465px;
        height: 586px;
    }

    .footer-contact ul li:not(:last-child) {
        margin-right: 40px;
    }

    .footer-services ul {
        padding: 0 0 0 20px;
    }

    .footer-services ul li:not(:last-child) {
        margin-right: 35px;
    }

    .footer-certification-insurance ul {
        margin: 0 auto;
    }

    .sect-title h1,
    .sect-title .h1,
    .page-title,
    .sect-title h2,
    .sect-title .h2,
    .bloc-title {
        font-size: 32px;
    }

    .bloc-text h2,
    .bloc-text .h2 {
        font-size: 28px;
    }

    .multiple-bloc__content .sect-title .sub-title {
        font-size: 18px;
    }

    .blk-newsletter .newsletter-form form {
        flex-direction: column;
    }

    .blk-newsletter .newsletter-form .form-group button,
    .blk-newsletter .newsletter-form .form-group input[type="email"] {
        font-size: 22px;
    }

    .footer-title {
        font-size: 26px;
    }

    .banner-section .layer-logo {
        width: 345px;
    }

    .blk-contact-form,
    .blk-contact-infos {
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (max-width: 991px) {

    /** Header **/

    /** Content **/
    .intern .banner-title,
    .banner-title {
        font-size: 44px;
    }

    .banner-subtitle {
        font-size: 28px;
    }

    .form-quote .form-quote__send {
        text-align: center;
        margin-top: 30px;
    }

    .width-lg-50 {
        width: auto;
    }

    .bloc-content .img-box.img-box--right,
    .bloc-content .img-box {
        margin: 0;
    }

    .company-benefits__content>.row {
        margin: 0 -15px;
    }

    .company-benefits__content>.row>div {
        padding-left: 15px;
        padding-right: 15px;
    }

    .benefit-item .benefit-ico {
        width: 100px;
        height: 78px;
    }

    .blk-newsletter .newsletter-form .form-group input[type="email"] {
        width: 435px;
    }

    .blk-newsletter .newsletter-form .form-group button {
        width: 205px;
    }

    .footer-contact ul {
        gap: 25px;
    }

    .footer-services ul {
        padding: 0;
    }

    .footer-contact ul li:not(:last-child) {
        margin-right: 30px;
    }

    .footer-services ul {
        gap: 22px;
        justify-content: center;
    }

    .banner-section .layer-logo {
        width: 315px;
    }

    .blk-contact-infos {
        margin: 0 auto;
    }
}

@media screen and (max-width: 767px) {

    /** Header **/
    .site-branding {
        max-width: 95px;
        padding: 10px 0;
    }

    .main-menu-toggle {
        top: 35px;
    }

    .main-header__top {
        padding: 10px 0;
        border-bottom: 1px solid #fff;
    }

    .main-header .other-links a {
        font-size: 17px;
    }


    /** Content **/
    .intern .banner-title,
    .banner-title {
        font-size: 32px;
    }

    .banner-subtitle {
        font-size: 24px;
    }

    .form-quote .form-group {
        display: flex;
        margin-bottom: 15px;
        justify-content: center;
    }

    .form-quote .form-group.form-quote__send {
        margin: 15px 0 0;
    }

    .benefit-item .benefit-title {
        font-size: 26px;
    }

    .page .font-size-40px {
        font-size: 36px;
    }

    .sub-title {
        font-size: 16px;
    }

    .sub-title .deco img {
        margin-top: -5px;
        width: 40px;
    }

    .multiple-bloc__content.blk-online-payment,
    .multiple-bloc__content.blk-testimonials {
        padding-left: 50px;
        padding-right: 50px;
    }

    .multiple-bloc__image {
        display: none;
    }

    .other-content-section .layer-logo,
    .about-us-section .layer-logo {
        width: 520px;
    }

    .form-quote .sect-title {
        width: 195px;
    }

    .sidiane-header {
        bottom: 0;
    }

    .sidiane-header .sidiane-content {
        flex-wrap: wrap;
        gap: 0;
    }

    .sidiane-logo {
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 576px) {

    /** Header**/
    .main-header .other-links a {
        font-size: 16px;
    }

    .site-branding {
        max-width: 74px;
        padding: 10px 0;
    }


    /** Content **/
    .banner-title {
        font-size: 32px;
    }

    .banner-action a {
        font-size: 18px;
    }

    .bloc-image.image-1 {
        margin: 0 25px 37px 0;
    }

    .blk-location {
        width: 150px;
        height: 195px;
        font-size: 12px;
    }

    .blk-location img {
        height: auto;
        width: 40px;
    }

    .sub-title {
        font-size: 15px;
    }

    .sub-title .deco img {
        width: 35px;
        height: auto;
    }

    .intern .banner-title,
    .sect-title h1,
    .sect-title .h1,
    .page-title,
    .sect-title h2,
    .sect-title .h2,
    .bloc-title {
        font-size: 30px;
    }

    .footer-title,
    .benefit-item .benefit-title {
        font-size: 24px;
    }

    .benefit-item .benefit-ico {
        width: 85px;
        height: 72px;
    }

    .page .font-size-40px {
        font-size: 34px;
    }

    .multiple-bloc__content.blk-online-payment,
    .multiple-bloc__content.blk-testimonials {
        padding-left: 30px;
        padding-right: 30px;
    }

    .footer-contact ul li,
    .footer-services ul li,
    .multiple-bloc__content .sect-title .sub-title {
        font-size: 17px;
    }

    .btn-1,
    button,
    input[type="submit"],
    input[type="button"] {
        height: 55px;
    }

    .bloc-image.image-2 {
        width: 100%;
        height: 415px;
    }

    .blk-newsletter .newsletter-form .form-group button,
    .blk-newsletter .newsletter-form .form-group input[type="email"] {
        font-size: 20px;
    }

    .blk-newsletter .newsletter-form .form-group,
    .blk-newsletter .newsletter-form .form-group input[type="email"] {
        width: 100%;
    }

    .blk-newsletter .form-group.newsletter-form__submit {
        text-align: center;
    }

    .footer-contact ul {
        flex-direction: column;
    }

    .blk-newsletter .sect-title .bloc-title {
        font-size: 22px;
    }

    .banner-section .layer-logo {
        width: 270px;
    }

    .other-content-section .layer-logo,
    .about-us-section .layer-logo {
        width: 440px;
    }

    .contact-infos-image {
        padding-right: 40px;
    }

    .blk-contact-infos ul.contact-list {
        width: 280px;
        padding-left: 25px;
        padding-right: 25px;
    }
}